﻿ /* Font Definitions */
 @font-face
	{font-family:Helvetica;
	panose-1:2 11 6 4 2 2 2 3 2 4;}
@font-face
	{font-family:Courier;
	panose-1:2 7 4 9 2 2 5 2 4 4;}
@font-face
	{font-family:"Tms Rmn";
	panose-1:2 2 6 3 4 5 5 2 3 4;}
@font-face
	{font-family:Helv;
	panose-1:2 11 6 4 2 2 2 3 2 4;}
@font-face
	{font-family:"New York";
	panose-1:2 4 5 3 6 5 6 2 3 4;}
@font-face
	{font-family:System;
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"MS Mincho";
	panose-1:2 2 6 9 4 2 5 8 3 4;}
@font-face
	{font-family:Batang;
	panose-1:2 3 6 0 0 1 1 1 1 1;}
@font-face
	{font-family:SimSun;
	panose-1:2 1 6 0 3 1 1 1 1 1;}
@font-face
	{font-family:PMingLiU;
	panose-1:2 1 6 1 0 1 1 1 1 1;}
@font-face
	{font-family:"MS Gothic";
	panose-1:2 11 6 9 7 2 5 8 2 4;}
@font-face
	{font-family:Dotum;
	panose-1:2 11 6 0 0 1 1 1 1 1;}
@font-face
	{font-family:SimHei;
	panose-1:2 1 6 0 3 1 1 1 1 1;}
@font-face
	{font-family:MingLiU;
	panose-1:2 1 6 9 0 1 1 1 1 1;}
@font-face
	{font-family:Mincho;
	panose-1:2 2 6 9 4 3 5 8 3 5;}
@font-face
	{font-family:Gulim;
	panose-1:2 11 6 0 0 1 1 1 1 1;}
@font-face
	{font-family:Century;
	panose-1:2 4 6 3 5 7 5 2 3 3;}
@font-face
	{font-family:"Angsana New";
	panose-1:2 2 6 3 5 4 5 2 3 4;}
@font-face
	{font-family:"Cordia New";
	panose-1:2 11 3 4 2 2 2 2 2 4;}
@font-face
	{font-family:Mangal;
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:Latha;
	panose-1:2 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:Sylfaen;
	panose-1:1 10 5 2 5 3 6 3 3 3;}
@font-face
	{font-family:Vrinda;
	panose-1:1 1 6 0 1 1 1 1 1 1;}
@font-face
	{font-family:Raavi;
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:Shruti;
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:Sendnya;
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:Gautami;
	panose-1:2 0 5 0 0 0 0 0 0 0;}
@font-face
	{font-family:Tunga;
	panose-1:0 0 4 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Estrangelo Edessa";
	panose-1:0 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:Kartika;
	panose-1:2 2 5 3 3 4 4 6 2 3;}
@font-face
	{font-family:"Arial Unicode MS";
	panose-1:2 11 6 4 2 2 2 2 2 4;}
@font-face
	{font-family:Tahoma;
	panose-1:2 11 6 4 3 5 4 4 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Times New Roman";
	color:black;}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{margin:0in;
	margin-bottom:.0001pt;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.MsoBodyText, li.MsoBodyText, div.MsoBodyText
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	text-align:justify;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.MsoBodyTextIndent, li.MsoBodyTextIndent, div.MsoBodyTextIndent
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:1.0in;
	line-height:200%;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";
	color:black;}
p.MsoBodyText2, li.MsoBodyText2, div.MsoBodyText2
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:justify;
	line-height:200%;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";
	color:black;}
p.MsoBodyTextIndent2, li.MsoBodyTextIndent2, div.MsoBodyTextIndent2
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:1.0in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.MsoBodyTextIndent3, li.MsoBodyTextIndent3, div.MsoBodyTextIndent3
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:78.1pt;
	line-height:150%;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.MsoBlockText, li.MsoBlockText, div.MsoBlockText
	{margin-top:12.0pt;
	margin-right:.25in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	line-height:150%;
	text-autospace:none;
	font-size:14.0pt;
	font-family:"Times New Roman";
	font-weight:bold;
	font-style:italic;
	text-decoration:underline;}
p.MsoPlainText, li.MsoPlainText, div.MsoPlainText
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:justify;
	text-autospace:none;
	font-size:10.0pt;
	font-family:"Courier New";}
p
	{margin-top:5.0pt;
	margin-right:0in;
	margin-bottom:5.0pt;
	margin-left:0in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Times New Roman";}
pre
	{margin:0in;
	margin-bottom:.0001pt;
	text-autospace:none;
	font-size:10.0pt;
	font-family:"Arial Unicode MS";}
p.TITLE, li.TITLE, div.TITLE
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:center;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.CHAPTER, li.CHAPTER, div.CHAPTER
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:center;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.ARTICLE, li.ARTICLE, div.ARTICLE
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:center;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.PART, li.PART, div.PART
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:center;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.SECTION, li.SECTION, div.SECTION
	{margin:0in;
	margin-bottom:.0001pt;
	text-indent:.2in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";
	font-weight:bold;}
p.2Numbers, li.2Numbers, div.2Numbers
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.65in;
	margin-bottom:.0001pt;
	text-indent:-.2in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Times New Roman";}
p.4Numbers, li.4Numbers, div.4Numbers
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.55in;
	margin-bottom:.0001pt;
	text-indent:-.2in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Times New Roman";}
p.Article0, li.Article0, div.Article0
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:center;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.b, li.b, div.b
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:.5in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.Comment, li.Comment, div.Comment
	{margin-top:0in;
	margin-right:1.0in;
	margin-bottom:0in;
	margin-left:1.0in;
	margin-bottom:.0001pt;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";
	font-weight:bold;}
p.FaxNumber, li.FaxNumber, div.FaxNumber
	{margin:0in;
	margin-bottom:.0001pt;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Times New Roman";}
p.JCCAdoptMaterial, li.JCCAdoptMaterial, div.JCCAdoptMaterial
	{margin:0in;
	margin-bottom:.0001pt;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.L1, li.L1, div.L1
	{margin:0in;
	margin-bottom:.0001pt;
	text-indent:.2in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.L2, li.L2, div.L2
	{margin:0in;
	margin-bottom:.0001pt;
	text-indent:.4in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.L3, li.L3, div.L3
	{margin:0in;
	margin-bottom:.0001pt;
	text-indent:.6in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.L4, li.L4, div.L4
	{margin:0in;
	margin-bottom:.0001pt;
	text-indent:.8in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.L5, li.L5, div.L5
	{margin:0in;
	margin-bottom:.0001pt;
	text-indent:1.0in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.L6, li.L6, div.L6
	{margin:0in;
	margin-bottom:.0001pt;
	text-indent:1.2in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.L7, li.L7, div.L7
	{margin:0in;
	margin-bottom:.0001pt;
	text-indent:1.4in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.L8, li.L8, div.L8
	{margin:0in;
	margin-bottom:.0001pt;
	text-indent:1.6in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.L9, li.L9, div.L9
	{margin:0in;
	margin-bottom:.0001pt;
	text-indent:1.8in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.p1, li.p1, div.p1
	{margin:0in;
	margin-bottom:.0001pt;
	line-height:100%;
	text-autospace:none;
	font-size:10.0pt;
	font-family:"Times New Roman";}
p.p10, li.p10, div.p10
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:38.25pt;
	margin-bottom:.0001pt;
	line-height:117%;
	text-autospace:none;
	font-size:10.0pt;
	font-family:"Times New Roman";}
p.p13, li.p13, div.p13
	{margin:0in;
	margin-bottom:.0001pt;
	line-height:117%;
	text-autospace:none;
	font-size:10.0pt;
	font-family:"Times New Roman";}
p.p6, li.p6, div.p6
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.85pt;
	margin-bottom:.0001pt;
	line-height:117%;
	text-autospace:none;
	font-size:10.0pt;
	font-family:"Times New Roman";}
p.p8, li.p8, div.p8
	{margin:0in;
	margin-bottom:.0001pt;
	text-indent:32.55pt;
	line-height:100%;
	text-autospace:none;
	font-size:10.0pt;
	font-family:"Times New Roman";}
p.p9, li.p9, div.p9
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:54.15pt;
	margin-bottom:.0001pt;
	text-indent:-17.85pt;
	line-height:100%;
	text-autospace:none;
	font-size:10.0pt;
	font-family:"Times New Roman";}
p.scocode1d, li.scocode1d, div.scocode1d
	{margin-top:9.0pt;
	margin-right:0in;
	margin-bottom:5.0pt;
	margin-left:0in;
	text-align:justify;
	text-indent:.25in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Times New Roman";}
p.Section0, li.Section0, div.Section0
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	text-align:justify;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";
	font-weight:bold;}
p.SectionTypeA, li.SectionTypeA, div.SectionTypeA
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:.5in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.SectionTypeAR, li.SectionTypeAR, div.SectionTypeAR
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:.5in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.SectionTypeC, li.SectionTypeC, div.SectionTypeC
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:.5in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.SectionTypeRE, li.SectionTypeRE, div.SectionTypeRE
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:.5in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.SectionTypeRR, li.SectionTypeRR, div.SectionTypeRR
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:.5in;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.SingleSpacing, li.SingleSpacing, div.SingleSpacing
	{margin:0in;
	margin-bottom:.0001pt;
	line-height:105%;
	text-autospace:none;
	font-size:10.0pt;
	font-family:"Courier New";}
p.StatuteArticle, li.StatuteArticle, div.StatuteArticle
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:center;
	line-height:150%;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.StatuteChapter, li.StatuteChapter, div.StatuteChapter
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:center;
	line-height:150%;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.StatutePart, li.StatutePart, div.StatutePart
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:center;
	line-height:150%;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.StatuteTitle, li.StatuteTitle, div.StatuteTitle
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:center;
	line-height:150%;
	text-autospace:none;
	font-size:12.0pt;
	font-family:"Courier New";}
p.Style0, li.Style0, div.Style0
	{margin:0in;
	margin-bottom:.0001pt;
	text-autospace:none;
	font-size:10.0pt;
	font-family:Arial;}
p.TxBrp6, li.TxBrp6, div.TxBrp6
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:74.0pt;
	margin-bottom:.0001pt;
	text-indent:-26.95pt;
	line-height:112%;
	text-autospace:none;
	font-size:10.0pt;
	font-family:"Times New Roman";}
p.TxBrt4, li.TxBrt4, div.TxBrt4
	{margin:0in;
	margin-bottom:.0001pt;
	text-autospace:none;
	font-size:10.0pt;
	font-family:"Times New Roman";}
span.billtitle
	{font-family:"Courier New";}
span.body
	{font-family:"Courier New";}
span.catchtitle
	{font-family:"Courier New";}
span.mspace
	{font-family:"Courier New";}
span.nspace
	{font-family:"Courier New";}
span.para
	{font-family:"Courier New";}
span.section1
	{font-family:"Courier New";}
span.sectioncatch
	{font-family:"Courier New";}
span.sectsymb
	{font-family:"Courier New";}
span.subdiv
	{font-family:"Courier New";}
span.subdiv5
	{font-family:"Courier New";}
span.subdiv6
	{font-family:"Courier New";}
span.subdiv7
	{font-family:"Courier New";}
span.subdiv8
	{font-family:"Courier New";}
span.subpara
	{font-family:"Courier New";}
span.subsect
	{font-family:"Courier New";}
span.subsecta
	{font-family:"Courier New";}
span.msoIns
	{text-decoration:underline;
	color:teal;}
span.msoDel
	{text-decoration:line-through;
	color:red;}
 /* Page Definitions */
 @page Section1
	{size:8.5in 11.0in;
	margin:1.0in 1.25in 1.0in 1.25in;}
div.Section1
	{page:Section1;}
